@font-face {
	font-family: Editorial;
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/editorial-old/editorial_old_regular_300.woff2") format('woff2');
}

@font-face {
	font-family: Editorial-Italic;
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/editorial-old/editorial_old_italic_300.woff2") format('woff2');
}

:root {
	--type-editorial: "Editorial", serif;
	--type-editorial-italic: "Editorial-Italic", serif;
}

body {
	font-family: "Libre Franklin", sans-serif;
	line-height: var(--leading-normal);
	padding: 0;
	margin: 0;
    position: relative;
  	font-optical-sizing: auto;
  	font-weight: 400;
  	font-style: normal;
}

h1, h2, h3, h4 {
	font-family: var(--type-editorial);
	font-weight: var(--font-weight-extralight);
	line-height: var(--leading-snug);
	font-feature-settings: 'dlig';
	margin-block-start: .75rem;
	margin-block-end: .75rem;
	-moz-osx-font-smoothing: grayscale; /*(For Firefox)*/
	-webkit-font-smoothing: antialiased; /*(For Chrome and Safari)*/
}

h1 em, h2 em, h3 em, h4 em {
	font-family: var(--type-editorial-italic);
}

h1 {
	font-size: var(--text-h1);
}

h2 {
	font-size: var(--text-h2);
}

h3 {
	font-size: var(--text-h3);
}

h4 {
	font-size: var(--text-h4);
}

h5 {
	font-size: var(--text-h5);
}

h6 {
	font-size: var(--text-h6);
}

p {
	font-size: var(--text-p);
}

.h1, .h2, .h3, .h4 {
	font-family: var(--type-editorial);
	line-height: var(--leading-snug);
	font-feature-settings: 'dlig';
	margin-block-end: 1rem;
	-moz-osx-font-smoothing: grayscale; /*(For Firefox)*/
	-webkit-font-smoothing: antialiased; /*(For Chrome and Safari)*/
}

.h1 em, .h2 em, .h3 em, .h4 em {
	font-family: var(--type-editorial-italic);
}

.h1 {
	font-size: var(--text-h1);
}

.h2 {
	font-size: var(--text-h2);
}

.h3 {
	font-size: var(--text-h3);
}

.h4 {
	font-size: var(--text-h4);
}

.h5, .h6, .p, .tagline, .eyebrow {
	font-family: "Libre Franklin", sans-serif;
	line-height: var(--leading-normal);
	padding: 0;
	margin: 0;
    position: relative;
  	font-optical-sizing: auto;
  	font-weight: 400;
  	font-style: normal;
}

.h5 {
	font-size: var(--text-h5);
}

.h6 {
	font-size: var(--text-h6);
}

.p, .tagline, .eyebrow {
	font-size: var(--text-p);
}